<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'ta', version '3.4'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedfiletypesforoverallfeedback_link'] = 'admin/tool/filetypes/index';
$string['allowedfiletypesforsubmission_link'] = 'admin/tool/filetypes/index';
$string['allsubmissions'] = 'All submissions';
$string['assess'] = 'Assess';
$string['assessment'] = 'Assessment';
$string['assessmentby'] = 'Assessment by {$a}';
$string['assessmentend'] = 'End of assessments';
$string['assessmentendevent'] = 'End of assessments for {$a}';
$string['assessments'] = 'Assessments';
$string['assessmentstart'] = 'Start of assessments';
$string['assessmentstartevent'] = 'Start of assessments for {$a}';
$string['editsubmission'] = 'Edit Submission';
$string['examplesubmissions'] = 'Example Submissions';
$string['feedbacksettings'] = 'பின்குறிப்பு';
$string['gradinggrade'] = 'Grading Grade';
$string['info'] = 'Info';
$string['modulename'] = 'பணிமணை';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'பணிமணைகள்';
$string['pluginname'] = 'பணிமணை';
$string['reassess'] = 'Re-assess';
$string['submission'] = 'Submission';
$string['submissionend'] = 'End of submissions';
$string['submissionendevent'] = 'End of submissions for {$a}';
$string['submissionstart'] = 'Start of submissions';
$string['submissionstartevent'] = 'Start of submissions for {$a}';
